Автор Тема: Как определить последнюю версию пакета  (Прочитано 921 раз)

Оффлайн Ender

  • Начинающий
  • *
  • Сообщений: 3
Пытаюсь установить wsdd отсюда https://github.com/christgau/wsdd, чтобы видеть мой Linux samba сервер в Windows 10 network neighborhood. Программа требует Python 3.7 или более новый. Но вот не могу понять как определить установлен ли уже Python на моей системе и какой версии или нет. А если нет, то как понять какой пакет искать в Сизифе для установки? Поиск по ключевому слову python3 вываливает кучи пакетов, поди пойми какой надо ставить.

Оффлайн andrew_b

  • Завсегдатай
  • *
  • Сообщений: 534
как определить установлен ли уже Python на моей системе и какой версии или нет
rpmquery -q python3python3 --version

Оффлайн Ender

  • Начинающий
  • *
  • Сообщений: 3
Спасибо.